*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
    font-family:'Gill Sans', 'Gill Sans MT', 'Trebuchet MS', sans-serif;
  }

  /* width */
::-webkit-scrollbar {
  width: 2px;
  height: 0px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px rgb(0, 0, 0); 
  border-radius: 10px;
  background-color: #000;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: red; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #ff0000; 
}

  
  html,
  body {
    width: 100%;
    height: 100%;
    /*overflow: hidden;*/
    display: flex;
    background-color: #000;
  }
  /****************** nav bar ********************/
  nav{
    background: #000000;
    height: 80px;
    width: 100%;
    position: fixed;
  }
  .logo{
    width: 100px;
    height: 60px;
    margin: 20px 0 0 30px;
  }
  
  nav ul{
    float: right;
    margin-right: 20px;
  }
  nav ul li{
    display: inline-block;
    line-height: 80px;
    margin: 0 5px;
  }
  nav ul li a{
    color: white;
    font-size: 17px;
    padding: 7px 13px;
    border-radius: 3px;
    text-transform: uppercase;

  }
  a.active,a:hover{
    background: #1b9bff;
    transition: .5s;
  }
  .checkbtn{
    font-size: 30px;
    color: white;
    float: right;
    line-height: 80px;
    margin-right: 40px;
    cursor: pointer;
    display: none;
  }
  #check{
    display: none;
  }
  @media (max-width: 952px){
    label.logo{
      font-size: 30px;
      padding-left: 50px;
    }
    nav ul li a{
      font-size: 16px;
    }
  }
  @media (max-width: 858px){
    .checkbtn{
      display: block;
    }
    ul{
      position: fixed;
      width: 100%;
      height: 100vh;
      background: #2c3e50;
      top: 80px;
      left: -100%;
      text-align: center;
      transition: all .5s;
    }
    nav ul li{
      display: block;
      margin: 50px 0;
      line-height: 30px;
    }
    nav ul li a{
      font-size: 20px;
    }
    a:hover,a.active{
      background: none;
      color: #0082e6;
    }
    #check:checked ~ ul{
      left: 0;
    }
  }/*
  section{
    background: url(bg1.jpg) no-repeat;
    background-size: cover;
    height: calc(100vh - 80px);
  }*/
  /*************** deneme div önünde************/
  /*.dialog {
    height: 500px;
    width: 300px;;
    background-color: #f2dd722f;
    position: absolute;
    top: 1rem;
    left: 40rem;
  }*/
  /****************************** container **************************/

.project_content{
width:100%;
height: 100%;
/*position: absolute;*/
padding-top: 100px;
display: flex;
gap: 20px;
justify-content: center; /* aligne les element au centre de maniere horizontal*/
flex-wrap: wrap;
}
.project{
  padding: 0 10px 10px 10px;
  height: 400px;
  width: 300px;
  background-color: #0c395c;
}
.project_content .project p{
  color: rgb(255, 255, 255);
  text-align:justify;
}
.project_content .project  h1{
  text-align: center;
  font-size: 22px;
}
.project_content .project  img{
  width: 100%;
  object-fit: contain; /* make image fit into div */
}
.project_content .project  button{
  /*height: 40px;
  width: 100px;*/
  color: rgb(255, 255, 255);
  background-color: #1b9bff;
}
.project_content .project  a{
  /*height: 40px;
  width: 100px;*/
  color: rgb(51, 255, 0);
  /*background-color: #1b9bff;*/
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif!important;
}
/***********footer**************/
.footer{
  color: #fff;
  /*position: absolute;*/
  text-align: center;
  bottom: 10px;
  width: 100%;
  left: 0px;
  font-size: 15px;
}
.footer p{
  text-align: center;
}
.footer a{
  color: #fff;
  text-decoration: none;
}
.footer{
  color: #fff;
  /*position: fixed;*/
  text-align: center;
  bottom: 10px;
  width: 100%;
  /*left: 550px;*/
}
.footer p{
  text-align: center;
}
/************* social media list ******************/
.fa {
  padding: 0px;
  font-size: 20px;
  width: 20px;
  text-align: center;
  text-decoration: none;
  border-radius: 50%;
}
